/*=====WEB VERSION=====*/
@media screen and (min-width: 769px) {	
	#mobile-menus { display:none; }
	
	#mobile-menu-area-formando { display:none; }
	
	#mobile-area-formando { display:none; }
	
	#mobile-area-formando-logged { display:none; }
	
	.input-group { padding-right:40%; }
	
	#div-login-web { text-align:left; }
	
	#locker-mobile { display:none; }
	
	#welcome-area-formando {
		margin-top:0px;
		position:fixed;
		top:75px;
		font-size:14px;
		height:60px;
		background-color:#EBEBEB;
	}
	
	#welcome-mobile {
		display:none;
	}
	
	.formandos_pagination_info {
		text-align:right;
	}
	
	#table-formandos-mobile {
		display:none;
	}
	.class-label-valida-formandos {
		display:none;
		padding-left:7px;
		cursor:pointer;
	}
	
	.boxes-buttons-arte-formando {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.boxes-buttons-arte-formando > div {
		margin: 1%;
	}
		
	
	#mobile-area-menus { display:none; }
	
	#mobile-login-locker { display:none; }
	
	.boas-vindas-class {
		width:30%;
		color:#000;
		font-size:14px;
		cursor:default;
	}
	
	#MainMobileHeaderMenu {
		display:none;
	}
	
	
	#area-formando-content {
		margin:0;
		margin-top:20px;
		width:77%;
		position:absolute;
		top:35px;
		left:23%;
		padding-top:30px;
		padding-right:25px;
	}
	
	
	
	
	
	/*TEXTOS CONVITE*/
	#input-estado_solenidade {
		width:50%;
	}
	.boxes-subTextos-convite {
		display:table;
		width:100%;
		margin-bottom:15px;
	}
	.box-subTextos-convite {
		display:table-cell;
		text-align:left;
		vertical-align:top;
		width:10%;
	}
	.subTextos-titulo {
		width:10%;
	}
	.subTextos-field {
		width:90%;
		margin-left:15px;
	}
	.subTextos-field .solenidade-data-time {
		width:25%;
	}
	
	
	
	/*LISTA DE QUANTIDADES E ENDEREÇO DE ENTREGA */
	#div-instrucao-endereco-entrega {
	}
	#div-prazo-endereco-entrega {
		font-weight:bold;
		color:#F00;
		margin-bottom:10px;
	}
	
	
	
	
	
	#history-comissao-mobile {
		display:none;
	}
	
	#history-formando-mobile {
		display:none;
	}
	.div-button-volta-last-screen {
		width:100%;
		text-align:left;
	}
	
	#pagination-history-formando {
		text-align:right;
		width:100%;
		height:30px;
	}
	
	#pagination-history-comissao {
		text-align:right;
		width:100%;
		height:30px;
	}
	
	#table-formando-individual tr {
		border-bottom:10px solid transparent;
	}
	
	#table-form-pagamento tr {
		border-bottom:10px solid transparent;
	}
	
	
		
	
		
	
	
	/*INDEX PAGE*/
	#slideshow-div-images {
		width:100%;
		position:absolute;
		/*margin-top:75px;*/
	}
	#main-index {
		width:80%;
		margin-left:10%;
		z-index:-100;
		position:absolute;
		background-color:#FFF;
		box-shadow: 0px 0px 5px #CCC;
	}
	#table-caroussel td{
		width:100%;
		padding-left:15px;
		padding-right:15px;
		text-align:center;
		vertical-align:middle;
		height:300px;
	}
	.divs-table-index {
		width:25%;
		display:table-cell;
		vertical-align:top;
	}
	#sitema-area-formando-index {
		font-size:0.95vw;
	}
	#sitema-area-formando-index p {
		font-size:1.2vw;
	}
	#tarja-black-index {
		font-size:2vw;
	}
	#tarja-black-index-mobile {
		font-size:2vw;
		display:none;
	}
	#facebook-mobile {
		display:none;
	}
	#slot-area-formando {
		float:left;
		width:47.6%;
		margin-right:1.6%;
		margin-left:1.5%;
		font-size:1vw;
	}
	
	.float-left-caroussel {
		float:left;
		width:23.1%;
		margin-right:1.5%;
	}
	
	.float-left-colunas-index {
		float:left;
		width:23.1%;
		margin-right:1.5%;
	}
	
	#slot-colunas-index {
		width:100%;
		margin-left:1.5%;
		margin-right:1.5%;
		margin-top:1.5%;
	}
	
	.font-towers-ideiabh {
		font-size:1.1vw;
	}
	
	.entrar-tarja {
		font-size:1.2vw;
		background-color:#FFF;
		color:#c50c13;
		padding-left:15px;
	}
	/*INDEX PAGE*/
}